* {
	margin: 0;
}

html, body {
	font-size:0.875em; 
	font-family: Helvetica, Arial, 'Liberation Sans', FreeSans, sans-serif; /* Liberation = Linux (Red Hat, Fedora), FreeSans = Ubuntu */
	margin: 0; 
	padding: 0; 
	text-align: center;
	background: #000 url(../img/css/bg.jpg) repeat-x;	
	height:100%;
	width: 100%;	
}

html>body {
	font-size: 13px;
	line-height: 1.385em; /* 18px - for 14px font use 20px */
}


#wrapper {
	margin: 0 auto -132px; 
	padding:0;
	width:960px;
	min-height: 100%;
	height: auto !important;
	height: 100%;
}


#header {
	text-align:left;
	margin:0;
	padding:23px 0 0 0;
	width:960px;
	height:138px;
}

#header img{	
	margin: 15px 0 0 0;
}

.push {
	clear: both;
	height: 132px;
}

#latestphotos {
  padding: 10px 0 10px 0;
 }
 
.photocaption {
	font-size:11px;
	line-height:140%;
	color:#000000;
	font-weight:bold;
}


#events {
	margin:20px 0 0 0;
	padding: 20px 0 20px 0;
	background-color:#999;
	color:#FFFFFF;
}

#rail #events table {
	margin: 15px 15px 15px 25px;
}

#rail #events tr{
	margin:0;
	padding:;

}

#rail #events table td{
	margin:0;
	padding: 8px 5px;
	vertical-align:middle;
	text-align: left;	
}

#rail #events .upcoming {
	width:43px;
	height:52px;
	border:1px solid black;
	text-align:center;
	background:white;
	font-weight:bold;
}
	
#rail #events .upcoming .eventday {
	width:43px;
	height:21px;
	color:black;
	padding-top:5px;
}

#rail #events .upcoming .eventmonth {
	width:43px;
	height:21px;
	background:#CB273B;
	padding-top:5px;
}

#rightcol table {
	margin:40px 0 0 0;
}


#rightcol table td{
	margin:0;
	padding: 8px 5px;
	vertical-align:middle;
	text-align:center;	
}

#footer {
   clear: both;
   margin: 20px 0 0 0;
   height: 132px;
   background:#eee url(../img/css/footer.jpg) repeat-x;	

}

#copyright {
	margin: 0 auto; 
	padding:7px 0;
	width:960px;
	text-align:right;
	font-size:10px;
	color:#FFFFFF;
}


#wrapper #bodycontent {
	float:left;
	clear:both;
	background-color: #fff;
	width: 960px;
	margin:0;
	padding:0;		
	text-align: left;	
	overflow:hidden;
}

#wrapper #bodycontent.withmargin {
	width: 920px;
	padding: 20px;
}


#content, #contentFull {
  background-color:#fff;
  width:680px;
  border-right:240px solid #ccc; 
  float:left;
  margin:0 -240px 0 0;
  padding:0 20px 20px 20px;	
  min-height:520px;		
}

#contentFull {
  width:720px;
  padding:0;		
}

#content.norail {
  background-color:#fff;
  width:920px;
  float:left;
  margin:0;
  padding:0 20px 20px 20px;	
}

#leftcol {
	float:left;
	width:320px;
	margin:0;
	padding:0;
}

#rightcol {
	margin:0 0 20px 0;
	padding:0;
	float:left;
	width:360px;
	text-align:center;
}

#content.norail #leftcol {
	float:left;
	width:460px;
}

#content.norail #rightcol {
	margin:0 0 20px 0;
	float:left;
	width:460px;
	text-align:center;
}


#rail {
  background-color:#ccc;
  width:240px;
  float:left;
  margin:10px 0 0 0;
  padding:0;
  text-align:center;			
}

#rail table{
  margin:10px 10px 10px 15px;
}

#rail table tr{
  margin:0 0 35px 0;
}

#rail table td{
 padding:10px;
 text-align:center;
}

#homeactivities img {
  margin:10px 27px 0 0;
}

#homeactivities img.last {
  margin:10px 0 0 0;
}



#highlight {
	clear:both;
	margin: 0 0 20px 0;
	padding: 10px 5px 5px 15px;
	border: 1px solid #999;
	background-color:#f5ebe0;	
	line-height: 1.385em;
}

#highlight h1{
	margin-top:0;
}



table.zebra {
	width:100%;
	margin:0;
	padding:0;
}


table.zebra td {
	margin:0;
	padding:7px 7px 7px 20px;
	border:0;
}	


p {
	font-size: 1em;
	line-height: 1.385em;
	margin-top: 0.5em;
	margin-bottom: 1.2em;
}


/* headers = 28px, 22px, 18px, 15px */
h1, h2, h3, h4, h5, h6 {
	font-family:"Times New Roman", Times, serif;
	color: #3c484f;
	font-weight: normal;
}
h1 {font-size: 1.45em; font-weight:bold; margin-top:1.4em;}
h2, .heading {font-family:"Times New Roman", Times, serif;	font-size: 1.3em; margin-top: .8182em; margin-bottom: .5em; color:#CC0000;}
h3 { font-family:Arial, Helvetica, sans-serif; font-size: 13px; color:#666666; margin-top: 1.421em; margin-bottom: .4737em; font-weight:bold;}
h4, h5, h6 { font-size: 1.1em; color: #27343c; 
	line-height: 1.2em; margin-top: 1.2em; margin-bottom: .6em; font-weight:bold;
}
h5, h6 { font-family: 'Lucida Grande', Verdana, Arial, Helvetica, sans-serif; }

.heading {
	margin:0 40px 0 0;
	padding:0;
	font-weight:bold;
	line-height:1em;
}

#contentFull p, #contentFull h1{ margin:20px; }


#bodycontent #content p.bordertopbottom {
	border-top: 1px solid #999999; 
	border-bottom: 1px solid #999999;
	padding: 3px 0;
	margin: 25px 0 15px 0;
}


/* ensure consistent breaks with lines in MSIE */
hr {
	border: 0 #999 solid;
	border-top-width: 1px;
	clear: both;
	height: 0;
	margin: 10px 0 20px 0;
	padding:0;
}


/* lists */
ul, ol {
	margin-bottom: 0;
	margin-left: 1.5em;
}
ul { list-style: disc; }
ol { list-style: decimal; }

dt {
  font-weight: bold;
  color: #759ad2;
}
dd {
  padding-left: 25px; 
}


li, dl { line-height:1.385em; }


/* links */
a:link, a:visited { 
	color:#CC0000;
	text-decoration: underline;
}
a:hover {
	text-decoration:none; 
}


/* images */
img {
   	border: 0;
	padding: 0;
	margin:0;
}

img.left {
  	margin: 0 20px 15px 0; 
	float: left; 
}

img.right {
  	margin: 8px 0 5px 10px;  
	float: right; 
}

strong { font-weight: bold; }

code, pre {
  	font: 500 12px/1.4em 'Lucida Console', 'Courier New', Monospace ;
	color: #333;
	background-color: #f2f6f8;
	padding: 2px;
	margin: 0;
}
pre {
  	padding: 5px;
	white-space: pre;
  	display: block;
  	/* overflow: auto;  */ /* causes scrollbar issues in MSIE6 */
	border: 1px solid #d0d3d7;
	background-color: #f2f6f8;
}

acronym {
  cursor: help;
  border-bottom: 1px dotted #895f30;
}
blockquote {
	padding-left: 35px;  
	background: #fff url(../img/css/quote.gif) no-repeat 5px 0;
}

blockquote p {
	font: italic .9231em  Georgia, 'Times New Roman', Times, serif;
	font-weight: bold;
	color: #6f6f6f;	
	line-height: 1.5em; margin-top: 1.5em; margin-bottom: .75em;
	width: 98%; /* prevent column wrap in IE6 with italics in last 960 column */
}

blockquote p span {
	color: #333;
	font-weight: normal;
}

/* tables */
table {
	border-collapse: collapse;
	margin: 0 0 25px 0;	
	padding:0;
	caption-side: bottom;	
	border:0;
}
th, td {
	text-align: left;			
  	border: 0;	
}
th {
	vertical-align: middle;
	font-weight: bold;
	color: #444;
	/* color: #699cd3; */
	background-color: #e7e8e9;
	padding: .6em .8em;	
}
td, #highlight td {
	vertical-align: top;
	padding: 4px 0;	
}	

caption {
	font-style: italic;
}
/* apply table row zebra stripes via jQuery */
table.zebra tr.altrow td, .altrow { background-color: #f7f8f9; }

/* forms */
form {
	margin: 0; 
}
form p {
	padding: 12px 0 5px 0;	
	margin: 0;	
}

form p.right {
	border-bottom: 0;
	text-align:right;
}

label {
	font-weight: normal;
}
input, select, textarea {
	margin: 0 0 10px 0;
	padding: 3px 5px 2px 5px;
	color: #333;
	border: 1px solid #d9e1ea; 	
	font: normal .9231em/1.5em 'Lucida Grande', Verdana, Helvetica, sans-serif;
}
input:focus, select:focus, textarea:focus {
	color: #111;
	background: #eaf5fd;
}
input.comment-input, textarea.comment-textarea {
	width: 380px;
}
textarea.comment-textarea {
	height: 180px;
}
label span {
	font-style: italic;
	font-weight: normal;
}

#contactform {
	margin: 0; 
	padding: 0; 
	width:400px;
	border: 1px solid #eee;
}

#contactformconfirmation{
	margin: 0; 
	padding: 15px 25px 25px 20px;  
	border: 1px solid #eee;
	background:#F1F1F1;
}



button, input.button { 
	font: 12px Arial, Sans-serif; 
	margin: 0;
	padding: 5px 10px; 
	color:#fff;
	background: #495863;
	border:0;
	border-right: 1px solid #2d2d2d;
	border-bottom: 1px solid #2d2d2d;
}

/* sign-in form */
form.brochure-form {
	width: 525px;
	padding: 5px 20px 15px 20px; 	
	border: 1px solid #eee;
}


form.brochure-form label {
	font-weight: normal;	
	width:300px;
}


/* sign-in form */
form.anx-form {
	width: 350px;
	padding: 5px 20px 15px 20px; 	
}

input.text-input, textarea.text-input {
	width: 320px;
}

form.anx-search-results-form {
	margin:0; padding: 0;
	border: 0;
	background-color: #fff;
	width: 460px;
}

form.anx-search-results-form input.text-input {
	float:left;
	margin: 0 20px 0 0 ; padding: 3px;
	border: 1px solid #d9e1ea;
	width: 360px;
	background: #fafbfc;
}


ul#result-pages {
	margin:0;
	padding: 20px 0 10px 0;
	list-style:none;
}

ul#result-pages li {
	margin:0;
	padding:0 5px 0 0;
	display:inline;
}



/*  main navigation  */
#wrapper #primarynav {
	margin: 0; 
	width: 960px;	
	height : 34px;
	padding: 0;
	font:18px "Times New Roman", Times, serif;
}

#wrapper #secondarynav {
	margin:-1px 0px 0px 0px; 
	width: 960px;	
	height : 28px;
	padding: 0;
	font:13px Arial, Helvetica, sans-serif; 
	background: #a8a8a8;
	color:#666666;
}


#wrapper #primarynav ul, #wrapper #secondarynav ul {
	float: left;	
	width: 960px;	
	height : 28px;
	list-style: none;	
	margin: 0;
	padding:0;
}
#wrapper #primarynav ul li {
	float: left;
	margin: 4px 0 0 0; 
	padding: 0 48px 0 4px;		
	color: #fff;
	text-align:center;
	height : 30px;	
}

#wrapper #primarynav ul li.last {
	padding: 0 3px 0 3px;		
}


#wrapper #primarynav ul li a {
	color: #fff;
	margin: 0;
	padding: 0;	
	text-decoration:none;
}
#wrapper #primarynav ul li a:hover, 
#wrapper #primarynav ul li a:active {
}
#wrapper #primarynav ul li#current.secondarynav {	
	background :url(../img/css/arrowhead.gif) no-repeat 26% 100%;
}

#wrapper #primarynav ul li#current {
	color:#000000;
}	
	

#wrapper #primarynav ul li#current.secondarynav {	
	color: #000;
}

#wrapper #secondarynav ul li {
	float: left;
	margin: 0; 
	padding: 5px 33px 0 15px;	
}

#wrapper #secondarynav ul li a {
	color: #495863;	
	margin: 0;
	padding: 0;	
}
#wrapper #secondarynav ul li a:hover, 
#wrapper #secondarynav ul li a:active {
}
#wrapper #secondarynav ul li#current {	
	color:#000000;
}


/* alignment classes & additional classes*/
.align-left  { text-align: left; }
.align-right { text-align: right; }
.no-border { border: none; }
.center { text-align:center;}

/* clearing 
.clearer { clear: both; }
.clear { display:inline-block; }
.clear:after {
	display:block; 
	visibility:hidden; 
	clear:both; 
	height:0; 
	content: "."; 
}*/


